» Ubuntu » パッケージ

Error

two or more packages specified (aubio-tools hardy)